## tunapie 2.1.17

=== debian/changelog ===
tunapie (2.1.17-3) unstable; urgency=medium

  * QA upload.
  * debian/control: Package has been orphaned (#650287) so set maintainer to
    QA group.
  * Update to depend on python-wxgtk3.0 rather than python-wxgtk2.8:
    + New patch: wxpy3.0-compat.patch
  * Update to debhelper compat level 9 and use dh in debian/rules.
  * Update from python-support to dh_python2.
  * Update to source format "3.0 (quilt)":
    + Convert change in debian diff to fix-usr-local-share.patch.
  * "Standards-Version: 3.9.5":
    + debian/rules: Add build-arch and build-indep targets.

 -- Olly Betts <olly@survex.com>  Fri, 08 Aug 2014 00:08:45 +1200

tunapie (2.1.17-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Remove alternative dependency on python-wxgtk2.6 - should be a low risk
    change, since with default alternatives 2.8 will already get used if
    installed, and 2.8 has twice as many installs according to popcon.
    (Closes: #645887)

 -- Olly Betts <olly@survex.com>  Thu, 24 Nov 2011 07:10:16 +0000

tunapie (2.1.17-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Spanish; (Ricardo Fraile).  Closes: #580979
    - Danish (Joe Hansen).  Closes: #603524

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 Apr 2011 07:30:47 +0200

tunapie (2.1.17-2) unstable; urgency=low

  * Added Russian translation (Closes: #543196)
  * Added Vietnamese translation (Closes: #579236)
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Wed, 28 Apr 2010 00:58:28 +0100

tunapie (2.1.17-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Wed, 15 Apr 2009 00:35:27 +0100

tunapie (2.1.16-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Tue, 14 Apr 2009 23:43:25 +0100

tunapie (2.1.15-1) unstable; urgency=low

  * New upstream release
  * Correct wx version depend set in source package (Closes: #517071)
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Tue, 03 Mar 2009 22:55:58 +0000

tunapie (2.1.14-1) unstable; urgency=low

  * New upstream release
  * Added Japanse translation - thanks Hideki Yamane! (Closes: #512982)
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Mon, 16 Feb 2009 20:25:01 +0000

tunapie (2.1.13-1) unstable; urgency=low

  * New upstream release
  * Added Swedish translation - thanks Martin Bagge! (Closes: #503611)
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Sat, 08 Nov 2008 14:46:20 +0000

tunapie (2.1.12-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Fri, 10 Oct 2008 20:36:17 +0100

tunapie (2.1.11-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Tue, 16 Sep 2008 09:31:18 +0100

tunapie (2.1.10-1) unstable; urgency=low

  * New upstream release (Closes: #492399)
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Mon, 15 Sep 2008 23:15:19 +0100

tunapie (2.1.9-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Thu, 14 Aug 2008 23:03:14 +0100

tunapie (2.1.8-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Sat, 07 Jun 2008 23:24:24 +0100

tunapie (2.1.7-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Sat, 07 Jun 2008 22:56:38 +0100

tunapie (2.1.6-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Mon, 21 Apr 2008 11:49:09 +0100

tunapie (2.1.5-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Fri, 25 Jan 2008 22:22:22 +0000

tunapie (2.1.2-1) unstable; urgency=low

  * New upstream release
  * Downgraded recommends (Closes: #451527)
  * Added search for x-terminal-emulator and x-www-browser (Closes:#451528)
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Wed, 12 Dec 2007 03:46:30 +0000

tunapie (2.1-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Sun, 16 Sep 2007 23:54:53 +0100

tunapie (2.0-rc10-1) unstable; urgency=low

  * New upstream release
  * Updated menu to 2.1.35 format
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Wed,  5 Sep 2007 10:32:57 +0100

tunapie (2.0-rc8-1) unstable; urgency=low

  * New upstream release
  * Added Dutch debconf translation (Closes: #423075)
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Sat, 16 Jun 2007 21:43:28 +0100

tunapie (2.0-rc7-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Mon,  4 Jun 2007 20:46:38 +0100

tunapie (2.0rc6-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Daniel Baumann <daniel@debian.org>

 -- James Stone <jamesmstone@gmail.com>  Thu,  3 May 2007 22:38:42 +0100

tunapie (1.4.2-1) unstable; urgency=low

  * New upstream release
  * Changed menu entry to show correct section (Net)

