=== debian/control ===
Source: tunapie
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), debconf, po-debconf, python
Standards-Version: 3.9.5

Package: tunapie
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk3.0, debconf
Suggests: audacious, streamripper, vlc | gxine | totem | mplayer | xine-ui, xterm | x-terminal-emulator, iceweasel | x-www-browser
Description: Lists audio and video streams from Shoutcast and Icecast
 A GUI based program for displaying Shoutcast or Icecast video and radio
 streams. It gives information about streams including bitrate, IP and current
 number of listeners. Streams can then be played using an appropriate media
 player, defined in preferences. Tunapie also allows streams to be recorded
 using streamripper. Recordings can be set to start and stop at specified times.
 .
Homepage: http://tunapie.sourceforge.net/
