## tunapie 2.1.19

=== debian/changelog ===
tunapie (2.1.19-1) unstable; urgency=medium

  * QA Upload.
  * New Upstream release. (Closes: #560749)
  * debian/control
    + Bump Standards-Version to 3.9.8
    + Change location of homepage field.
    + Add dh-python in B-D.
  * debian/copyright
    + Rewrite following copyright-format 1.0
  * debian/po
    + Add Italian translation. (Closes: #714006)
    + Update the Brazilian Portuguese Translation. (Closes: #816941)
  * debian/patches
    + Add fix_desktop_file.patch to add keywords field.
  * debian/postrm
    + Remove unowned files after purge. (Closes: #656357)
    + Set -e in the body of script.
  * debian/postinst
    + Set -e in the body of script.
  * debian/config
    + Set -e in the body of script.
  * Remove menu file.

 -- Daniel Echeverry <epsilon77@gmail.com>  Wed, 13 Jul 2016 13:01:58 -0500
