=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), debconf, po-debconf, python
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), debconf, po-debconf, python, dh-python
+Standards-Version: 3.9.8
+Homepage: http://tunapie.sourceforge.net/
 
 Package: tunapie
 Architecture: all
@@ -15,5 +16,3 @@
  number of listeners. Streams can then be played using an appropriate media
  player, defined in preferences. Tunapie also allows streams to be recorded
  using streamripper. Recordings can be set to start and stop at specified times.
- .
-Homepage: http://tunapie.sourceforge.net/
