=== debian/watch ===
version=3
http://sf.net/tunapie/tunapie-(.*)\.tar\.gz
